body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(../images/bg_Main.jpg);
	background-repeat: repeat-x;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#Wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#Wrapper #Header {
	background-image: url(../images/VerloopHeader.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 120px;
	width: 900px;
	background-color: #91BF28;
	text-align: left;
}
#Wrapper #Nav {
	height: 19px;
	width: 900px;
	text-align: left;
	background-color: #000000;
	padding-top: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
#Wrapper #ContentWrapper {
	background-color: #A2AD71;
	text-align: left;
	float: left;
	width: 900px;
	background-image: url(../images/bg_MainText.jpg);
	background-repeat: repeat-x;
	padding-bottom: 10px;
	padding-top: 5px;
	overflow: hidden;
}
#Wrapper #ContentWrapper #ContentLeft {
	float: left;
	width: 425px;
	background-color: #FFFFFF;
	letter-spacing: 0.1em;
	min-height: 380px;
	margin-bottom: -5000px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5000px;
	padding-left: 10px;
}
#Wrapper #ContentWrapper #ContentLeftAktueel {
	float: left;
	width: 880px;
	height: 380px;
	background-color: #FFFFFF;
	letter-spacing: 0.1em;
	padding: 10px;
}

#Wrapper #ContentWrapper #ContentRight {
	float: left;
	width: 445px;
	margin-left: 10px;
	margin-bottom: -5000px;
	padding-bottom: 5000px;
}
#Wrapper #ContentWrapper #ContentRightCursussen {
	float: left;
	width: 425px;
	margin-left: 10px;
	height: 380px;
	background-color: #FFFFFF;
	padding: 10px;
	letter-spacing: 0.1em;
}

#Wrapper #ContentWrapper #ContentRight #ContentRightTop {
	height: 140px;
	width: 425px;
	padding-top: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	background-image: url(../images/topRight.jpg);
	background-repeat: repeat-x;
	background-color: #87B127;
	padding-right: 10px;
}
#Wrapper #ContentWrapper #ContentRight #ContentRightBottum {
	min-height: 229px;
	width: 425px;
	margin-top: 1px;
	color: #FFFFFF;
	font-size: 12px;
	margin-bottom: -5000px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5000px;
	padding-left: 10px;
	background-color: #A29B43;
}
.Clear {
	clear: both;
}
#Wrapper #Footer {
	background-image: url(../images/bg_Nav.jpg);
	background-repeat: repeat-x;
	height: 16px;
	color: #FFFFFF;
	font-size: 8px;
	letter-spacing: 0.2em;
	width: 900px;
	padding-top: 6px;
}
#Wrapper #ContentWrapper #ContentRight #ContentRightTopGereedschappen {
	height: 380px;
	width: 425px;
	padding-top: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	background-image: url(../images/topRight.jpg);
	background-repeat: repeat-x;
	background-color: #87B127;
	padding-right: 10px;
	padding-bottom: 10px;
}
#Wrapper #ContentWrapper #ContentImage {
	float: left;
	width: 350px;
	height: 380px;
	background-color: #FFFFFF;
	letter-spacing: 0.1em;
	padding: 10px;
}
#Wrapper #ContentWrapper #ContentImageRight {
	float: left;
	width: 510px;
	margin-left: 10px;
	height: 400px;
}
#Wrapper  #ContentWrapper  #ContentCursussen {
	float: left;
	width: 880px;
	height: 380px;
	background-color: #FFFFFF;
	letter-spacing: 0.1em;
	padding: 10px;
}
.Link {
	height: 40px;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	border: 1px solid #999999;
}
.LinkImg {
	float: left;
	height: 40px;
	width: 50px;
}
.LinkTxt {
	float: left;
	margin-left: 20px;
	height: 40px;
	color: #666666;
	padding-left: 5px;
	padding-right: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
#Wrapper #ContentWrapper #ContentRightLink {
	float: left;
	width: 425px;
	margin-left: 10px;
	height: 390px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

#Wrapper #Footer {
	background-image: url(../images/bg_Nav.jpg);
	background-repeat: repeat-x;
}
